@charset "iso-8859-1";
Body {
	margin:0;
	background-image: url(../../imagens/bg_corpo.jpg);
	background-repeat: repeat;
	color:#e9e9e9;
	font-size:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

a {
	color:#CCC;
	font-size:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
}

a:link {
	color:#CCC;
	font-size:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
}

a:hover {
	color:#FFF;
	font-size:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
}

p {
	margin:0 0 10px 0;
}

#Flash {
}

#Corpo {
	width:936px;
	left:50%;
	margin:20px 0 20px -468px;
	position:relative;
}

strong {
	color:#FFF;
}

.Borda_Separadora {
	height:5px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FFF;
	margin-top:10px;
	margin-bottom:10px;
}

.Margem_Imagem_Esquerda {
	margin:0 10px 0 0;
}


.Margem_Imagem_Direita {
	margin:0 0 10px 10px;
}


.Margem_Vinhetas {
	margin:0 0 5px 0;
}

#Noticias {
}

#Noticias a {
	text-decoration:none;
	color:#e9e9e9;
}


#Noticias a:link {
	text-decoration:none;
	color:#e9e9e9;
}


#Noticias a:hover {
	text-decoration:underline;
	color:#FFF;
}

.Controle_corpo_lista_Noticias {
	margin:10px 0 0 0;
}

#Paginacao {
	margin:20px 0 0 0;
}

#Paginacao a{
	text-decoration:none;
	color:#4b5d67;
	margin: 0 10px 0 0;
	font-weight:bold;
	padding:2px 10px 2px 10px;
}


#Paginacao a:link{
	text-decoration:none;
	color:#4b5d67;
	margin: 0 10px 0 0;
	font-weight:bold;
	padding:2px 10px 2px 10px;
}

#Paginacao a:hover{
	text-decoration:none;
	color:#FFF;
	margin: 0 10px 0 0;
	font-weight:bold;
	padding:2px 10px 2px 10px;
	background-color:#4b5d67;
}

.Contato_Fundo {
	background-image:url(../../imagens/bg_contato.png);
	background-repeat:no-repeat;
	background-position:center;
}

/* ----------------------------------------- [ Módulos ] */
.Margem-lista-de-produtos {
	margin:0 10px 0 0;
}

.Produtos-detalhe-linha {
	background-image: url(../../imagens/produtos/img_linha_separadora_produtos.jpg);
	background-repeat: repeat-y;
	background-position: right center;
}


.Produtos-detalhe {
	width:283px;
	min-height:200px;
}

.Produto-info-top {
	background-image: url(../../imagens/produtos/bg_topo_Produtos.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height:7px;
}

.Produto-info-meio {
	background-image: url(../../imagens/produtos/bg_meio_Produtos.jpg);
	background-repeat: repeat-y;
	background-position: center center;
	min-height:178px;
	text-transform:uppercase;
}

.Produto-info-meio-linha {
	background-image: url(../../imagens/produtos/img_linha_separadora_produtos.jpg);
	background-repeat: repeat-y;
	background-position: 136px center;
}

.Produto-info-meio-cor {
	background-image: url(../../imagens/produtos/bg_meio-cor_Produtos.jpg);
	background-repeat: repeat-y;
	background-position: center center;
	text-transform:uppercase;
}



.Produto-info-abaixo {
	height:13px;
	background-image: url(../../imagens/produtos/bg_abaixo_Produtos.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.Finalizar_pedido {
	margin-bottom: 5px;
	*margin-top: -5px;
	*margin-bottom:0px;
	background-color: #d6d1cd;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #6f6b66;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #6f6b66;
	font-family: "Trebuchet MS", Helvetica, "Arial Narrow";
	*font-size:11px;
	height:20px;
	}
#RMS {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000;
}
.Separador_form {
	clear:both;
	*margin:0px;
	*padding:0px;
	*height:8px;
}

#finaliza a {
	background:#465862;
	text-decoration:none;
	color:#adb3a4;
	display:block;
}

#finaliza a:hover {
	background:#717d84;
	text-decoration:none;
	color:#FFF;
	display:block;
}


#finaliza2 a {
	background:#465862;
	text-decoration:none;
	color:#adb3a4;
	display:block;
}

#finaliza2 a:hover {
	background:#717d84;
	text-decoration:none;
	color:#FFF;
	display:block;
}


.finaliza_pedido_quantidade_branco {
	color: #FFF;
}


#Saiba_Mais_Home1{
	padding:15px 35px 0 25px;
	text-align:right;
	color:#bbbfb5;
	text-decoration:none;

}

	#Saiba_Mais_Home1 a {
		color:#bbbfb5;
		text-decoration:none;
		text-transform:uppercase;
	}
	
	
	#Saiba_Mais_Home1 a:hover {
		color:#FFF;
		text-decoration:none;
		text-transform:uppercase;
	}




#Saiba_Mais_Home2{
	padding:15px 35px 0 25px;
	text-align:right;
	color:#bbbfb5;
	text-decoration:none;

}

	#Saiba_Mais_Home2 a {
		color:#bbbfb5;
		text-decoration:none;
		text-transform:uppercase;
	}
	
	
	#Saiba_Mais_Home2 a:hover {
		color:#FFF;
		text-decoration:none;
		text-transform:uppercase;
	}



#Saiba_Mais_Home3{
	padding:10px 35px 0 25px;
	text-align:right;
	color:#bbbfb5;
	text-decoration:none;

}

	#Saiba_Mais_Home3 a {
		color:#bbbfb5;
		text-decoration:none;
		text-transform:uppercase;
	}
	
	
	#Saiba_Mais_Home3 a:hover {
		color:#FFF;
		text-decoration:none;
		text-transform:uppercase;
	}




#Saiba_Mais_Home4{
	padding:10px 35px 0 25px;
	text-align:right;
	color:#bbbfb5;
	text-decoration:none;

}

	#Saiba_Mais_Home4 a {
		color:#bbbfb5;
		text-decoration:none;
		text-transform:uppercase;
	}
	
	
	#Saiba_Mais_Home4 a:hover {
		color:#FFF;
		text-decoration:none;
		text-transform:uppercase;
	}
	
	.Modulo_bgcolor {
		background-color:#4a5b65;
		padding:10px;
		margin:0 0 10px 0;
	}
	
	.Modulo_bgcolor2 {
		background-color:#4a5b65;
		padding:5px 0 5px 5px;
		margin:0 0 10px 0;
	}
	
	##Modulo {
		padding:20px 0 0 0;
	}
	#Modulo H1 {
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-variant:normal;
		font-style:normal;
		font-size:24px;
		color:#FFF;
		margin:0 5px 0 0;
	}
	
	
	#Modulo H2 {
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-variant:normal;
		font-style:normal;
		font-weight:bold;
		font-size:12px;
		color:#FFF;
		margin:0 0 0 5px;
		padding:0;
		height:24px;
		margin:10px 0 0 0;
	}
	
	.Borda_separadora {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #909090;
	height:3px;
	}	



#Menu-bg a {
	background-color:#465862;
	text-decoration:none;
	display:block;
	width:200px;
	padding:2px 0 2px 5px;
}

#Menu-bg a:hover {
	background-color:#717d84;
	text-decoration:none;
	display:block;
	width:200px;
}


/* ----------------------------------------- [ Final Módulos ] */


#Rodape {
	background-image: url(../../imagens/bg_Rodape.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	height:112px;
}

#Conteudo_Rodape {
	position: relative;
	width:936px;
	left:50%;
	margin:10px 0 0 -468px;
	position:absolute;
}

.Forcar_rodape_abaixo {
	*padding:20px 0 0 0;
}

#Conteudo_Rodape a {
	color:#FFF;
	text-decoration:none;
}

#Conteudo_Rodape a:hover {
	color:#FFF;
	text-decoration:underline;
}